.html
{
	background: #000000 url("../images/jnc_browser_fill.jpg") no-repeat center top scroll;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
}

#pu92
{
	width: 0.01px;
	position: relative;
}

#u92
{
	z-index: 2;
	width: 1000px;
	margin-right: -10000px;
}

#u98
{
	z-index: 4;
	width: 319px;
	height: 76px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

.ie #u98
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1228
{
	z-index: 31;
	width: 26px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 822px;
}

#u1233
{
	z-index: 33;
	width: 24px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 774px;
}

#u1238
{
	z-index: 35;
	width: 123px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 865px;
}

#u1264
{
	z-index: 37;
	width: 73px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 890px;
}

#u1264_img
{
	padding-right: 1px;
}

#u1292
{
	z-index: 39;
	width: 74px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 774px;
}

#u1913-4
{
	z-index: 73;
	width: 975px;
	min-height: 39px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 11px;
}

#pu1327
{
	width: 0.01px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1327
{
	z-index: 41;
	width: 1001px;
	position: relative;
	margin-right: -10000px;
}

#u106
{
	z-index: 43;
	width: 196px;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 191px;
}

#u119
{
	z-index: 45;
	width: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 615px;
}

#u132
{
	z-index: 47;
	width: 169px;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 105px;
}

#u177
{
	z-index: 49;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 440px;
}

#u255-4
{
	z-index: 51;
	width: 145px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 221px;
}

#u257-4
{
	z-index: 55;
	width: 145px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 615px;
}

#u258-4
{
	z-index: 59;
	width: 198px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 561px;
	left: 91px;
}

#u260-4
{
	z-index: 63;
	width: 198px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 561px;
	left: 405px;
}

#u261-4
{
	z-index: 67;
	width: 276px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 561px;
	left: 662px;
}

#u1701
{
	z-index: 71;
	width: 134px;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 733px;
}

#pu953-20
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 6px;
	position: relative;
}

#u953-20
{
	z-index: 9;
	width: 917px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 18px;
}

#u969
{
	z-index: 29;
	width: 99px;
	margin-right: -10000px;
}

#u99-4
{
	z-index: 5;
	width: 255px;
	min-height: 24px;
	margin-left: 373px;
	margin-top: 18px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

